.. _vSphere API 4.1: ../../../../vim/version.rst#vimversionversion6

.. _VirtualSerialPortURIBackingOption: ../../../../vim/vm/device/VirtualSerialPortOption/URIBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.URIBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/URIBackingOption.rst


vim.vm.device.VirtualSerialPortOption.URIBackingOption
======================================================
  The `VirtualSerialPortURIBackingOption`_ data object type contains the options for using a network socket as backing for a virtual serial port.
:extends: vim.vm.device.VirtualDeviceOption.URIBackingOption_
:since: `vSphere API 4.1`_

Attributes:
